/**
 * Copyright 2016 Jake Johnson
 * @author xyclos
 */
body {
  background-color: #000;
  color: #ccc;
  font: 12px Menlo, "DejaVu Sans Mono", "Lucida Console", monospace;
}

a {
  color: #ccc;
  text-decoration: none;
}

#nav-list li {
  font-size: 18px;
  display: inline;
}

#nav-list {
  list-style: none;
}

#nav-li a:hover {
  color: #0077B5;
}

#nav-gh a:hover {
  color: #6cc644;
}

li#nav-x {
  padding-left: 20px;
  font-size: 12px;
}

#nav-contact a:hover {
  color: #ffb900;
}

.x {
  color: #FF2E88;
}

.y {
  color: #6cc644;
}

a:hover {
  color: #ffb900;
}

.tentacle {
  content: '';
  background-image: url("../img/tentacle.png");
  width: 96px;
  height: 96px;
}

.header {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 30px;
  width: 100%;
}

.content {
  height: 300px;
  width: 400px;
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.right {
  position: absolute;
  right: 0px;
  padding-right: 10px;
}

.footer {
  position: fixed;
  left: 0px;
  bottom: -16px;
  height: 100px;
  width: 100%;
}